## kdewebkit 5.62.0

=== debian/changelog ===
kdewebkit (5.62.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Add qttools build dep
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:59 -0700

kdewebkit (5.54.0-2) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:26 +0100
