=== debian/changelog ===
kdewebkit (5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 20:56:52 +0000

kdewebkit (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:49:40 +0000

kdewebkit (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:18:29 +0000

kdewebkit (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 22:59:47 +0000

kdewebkit (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:23:53 +0000

kdewebkit (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:06:17 +0100

kdewebkit (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)
  * Add qttools5-dev to Build-Depends
  * Update installed files
  * Because of a moved file, libkf5webkit-dev now Breaks/Replaces
    kdesignerplugin (<< 5.60.90)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:41:47 +0100

kdewebkit (5.60.0a-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.60.0)
  * Rename orig tarball after upstream respin.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:15:30 +0100

kdewebkit (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:18:41 +0100

kdewebkit (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:39:34 +0100

kdewebkit (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:37:15 +0100
