=== debian/control ===
Source: kdewebkit
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.74.0~),
               libkf5config-dev (>= 5.74.0~),
               libkf5coreaddons-dev (>= 5.74.0~),
               libkf5jobwidgets-dev (>= 5.74.0~),
               libkf5kio-dev (>= 5.74.0~),
               libkf5parts-dev (>= 5.74.0~),
               libkf5service-dev (>= 5.74.0~),
               libkf5wallet-dev (>= 5.74.0~),
               libqt5webkit5-dev (>= 5.12.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.12.0~),
               qttools5-dev (>= 5.11.0~),
Standards-Version: 4.5.0
Homepage: https://projects.kde.org/projects/frameworks/kdewebkit
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdewebkit
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdewebkit
Rules-Requires-Root: no

Package: libkf5webkit-dev
Section: libdevel
Architecture: any
Depends: libkf5webkit5 (= ${binary:Version}),
         libqt5webkit5-dev (>= 5.12.0~),
         ${misc:Depends},
Description: development files for kdewebkit
 The kdewebkit library sits on top of QtWebKit,
 providing KDE integration for icons, shortcuts,
 network operation (KIO), cookie management using
 (KCookieJar) and component embedding (KParts).
 .
 Contains development files for kdewebkit.
Breaks: libkf5kdelibs4support-dev (<< 5.54)

Package: libkf5webkit5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Integration for QtWebKit.
 The kdewebkit library sits on top of QtWebKit,
 providing KDE integration for icons, shortcuts,
 network operation (KIO), cookie management using
 (KCookieJar) and component embedding (KParts).
Multi-Arch: same
Breaks: kdesignerplugin (<< 5.54)
