=== debian/control ===
Source: kdewebkit
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.78.0~),
               libkf5config-dev (>= 5.78.0~),
               libkf5coreaddons-dev (>= 5.78.0~),
               libkf5jobwidgets-dev (>= 5.78.0~),
               libkf5kio-dev (>= 5.78.0~),
               libkf5parts-dev (>= 5.78.0~),
               libkf5service-dev (>= 5.78.0~),
               libkf5wallet-dev (>= 5.78.0~),
               libqt5webkit5-dev (>= 5.14.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.14.0~),
               qttools5-dev (>= 5.11.0~)
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/frameworks/kdewebkit
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdewebkit
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdewebkit.git
Rules-Requires-Root: no

Package: libkf5webkit-dev
Section: libdevel
Architecture: any
Depends: libkf5webkit5 (= ${binary:Version}),
         libqt5webkit5-dev (>= 5.14.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: development files for kdewebkit
 The kdewebkit library sits on top of QtWebKit,
 providing KDE integration for icons, shortcuts,
 network operation (KIO), cookie management using
 (KCookieJar) and component embedding (KParts).
 .
 Contains development files for kdewebkit.
Breaks: libkf5kdelibs4support-dev (<< 5.54)

Package: libkf5webkit5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Integration for QtWebKit.
 The kdewebkit library sits on top of QtWebKit,
 providing KDE integration for icons, shortcuts,
 network operation (KIO), cookie management using
 (KCookieJar) and component embedding (KParts).
Multi-Arch: same
Breaks: kdesignerplugin (<< 5.54)
