=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5jobwidgets-dev (>= 5.78.0~),
-               libkf5kio-dev (>= 5.78.0~),
-               libkf5parts-dev (>= 5.78.0~),
-               libkf5service-dev (>= 5.78.0~),
-               libkf5wallet-dev (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5jobwidgets-dev (>= 5.80.0~),
+               libkf5kio-dev (>= 5.80.0~),
+               libkf5parts-dev (>= 5.80.0~),
+               libkf5service-dev (>= 5.80.0~),
+               libkf5wallet-dev (>= 5.80.0~),
                libqt5webkit5-dev (>= 5.14.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
-               qttools5-dev (>= 5.11.0~)
+               qttools5-dev (>= 5.11.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kdewebkit
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdewebkit
@@ -30,7 +30,7 @@
 Depends: libkf5webkit5 (= ${binary:Version}),
          libqt5webkit5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: development files for kdewebkit
  The kdewebkit library sits on top of QtWebKit,
  providing KDE integration for icons, shortcuts,
